Subject: Re: [lojban] pro-sumti question

From: robin <[email-masked]>
Date: Thu, 04 Jul 2002 23:53:32 +0000

Sod it - just say le gerku .e le mlatu ;-)

More sensible comment -
In English we'd probably disambiguate "they" by adding "both". What 
would be the lojban equivalent (or am I opening a can of worms like 
"would you like tea or coffee?")?

-- 
"We're clouds over the sea, or flecks of matter
in the ocean when the ocean seems lit from within.
I know I'm drunk when I start this ocean talk." - Rumi

Robin Turner
IDMYO
Bilkent Üniversitesi
Ankara 06533

http://www.bilkent.edu.tr/~robin